Bug 1974054 - redhat-operator-index in a disconnected setup keeps crashlooping because of Liveness and Readiness probes
Summary: redhat-operator-index in a disconnected setup keeps crashlooping because of L...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: Kevin Rizza
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-20 07:30 UTC by palshure
Modified: 2021-08-04 07:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-26 18:28:03 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.